## python3-colcon-spawn-shell 0.3.0

=== debian/changelog ===
python3-colcon-spawn-shell (0.3.0-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Shane Loretz <shane.loretz@gmail.com>  Thu, 05 Oct 2023 21:46:55 +0000
