=== debian/control ===
Source: python3-colcon-spawn-shell
Maintainer: Shane Loretz <shane.loretz@gmail.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: http://github.com/colcon/colcon-spawn-shell
X-Python3-Version: >= 3.6

Package: python3-colcon-spawn-shell
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.12.0), python3-colcon-bash (>= 0.3.0)
Description: Source colcon workspaces in a new shell.
 ==================
 Colcon Spawn Shell
 ==================
 .
 Introduction
 ------------
 .
 This is a `colcon <https://colcon.readthedocs.io>`_ plugin to chain workspaces in new shells.
 It allows quickly un-chaining workspaces by exiting the spawned shell.
 .
 The shell's prompt is edited to show the workspace order.
 The only supported shell is **bash**.
 .
 .. image:: https://raw.githubusercontent.com/colcon/colcon-spawn-shell/8de6d0a687619bfd8342647b6d216695bb76dfaf/doc/colcon_spawn_shell_example.gif
 .
 Quick Start
 -----------
 .
 **Optional:** Create and source a virtual environment.
 .
